using System.Runtime.InteropServices;

namespace Decal.Interop.Core;

[TypeLibType(16)]
[ComVisible(false)]
public delegate void IACHooksEvents_AC3DRegionChangedEventHandler([In] int left, [In] int top, int right, [In] int bottom);
